[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'db' (#fcl)

# PBookmarkFlag

Pointer to TBookmarkflag type

## Declaration

Source position: db.pas line 1244

`type PBookmarkFlag = ^TBookmarkFlag;`

## Description

PBookmarkFlag is a convenience type, defined for internal use in TDataset or one of it's descendents.

## See also

TBookmarkFlag |  | Bookmark flags

The latest version of this document can be found at lazarus-ccr.sourceforge.net.